# TMR_GPITriggerRead Struct Reference
[Read plans]

`#include <tmr_read_plan.h>`

List of all members.

## Detailed Description

This will be used for GPI trigger read option. It contains : enableTriggerRead a flag to specify that user is requesting for trigger read. GPIList the list of GPI ports should be used to trigger the read.

The documentation for this struct was generated from the following file:

- tmr_read_plan.h